// Microchip Language Tools Configuration File
// CCS Language Suite
 
[Language_Suite]
LanguageSuite=CCS
DefaultFilename=default.ht
Object=OBJ
Target=HEX
Library=LIB
Source=C
Header=H
LkrScripts=
Output=LST;ERR;SYM;HEX;TRE
Debug=COD
MTC_Files=ccsc
